RubyGems Navigation menu

event_object 0.9.2

EventObject - do ruby object to be event-driven

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0 - November 02, 2016 (9 KB)
  2. 0.9.4 - April 27, 2015 (7,5 KB)
  3. 0.9.2 - April 21, 2015 (7,5 KB)
  4. 0.9.1 - April 19, 2015 (7 KB)
  5. 0.9.0 - August 12, 2014 (7,5 KB)

dependencias de Development (3):

bundler ~> 1.6
rake ~> 10.0
rspec ~> 3.0.0

Propietarios:

Autores:

  • che

SHA 256 checksum:

c808a3fcd88838996f4399f2e4c8541dff2eaf63c45e0c2bd9efea947848dbc8

Total de descargas 23.728

Para esta versión 2.243

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Versión de Rubygems requerida: >= 2.3.0

Enlace: